Bug 1308941 - local-ipv4 requests against the ec2 metadata service return both instance and controller IPv4 addresses.
local-ipv4 requests against the ec2 metadata service return both instance and...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
5.0 (RHEL 6)
x86_64 Linux
medium Severity medium
: ---
: 5.0 (RHEL 6)
Assigned To: Lee Yarwood
nlevinki
: TestOnly, ZStream
Depends On: 1192087
Blocks: 1308940
  Show dependency treegraph
 
Reported: 2016-02-16 09:13 EST by Lee Yarwood
Modified: 2018-02-08 06:13 EST (History)
13 users (show)

See Also:
Fixed In Version: openstack-nova-2014.1.5-26.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1192087
Environment:
Last Closed: 2016-03-21 14:36:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1334857 None None None 2016-02-16 09:13 EST
Red Hat Knowledge Base (Solution) 1585503 None None None 2016-02-16 09:13 EST
OpenStack gerrit 104138 None None None 2016-02-16 09:13 EST

  None (edit)
Comment 2 Lon Hohberger 2016-03-15 16:11:44 EDT
According to our records, this should be resolved by openstack-nova-2014.1.5-29.el6ost.  This build is available now.

Note You need to log in before you can comment on or make changes to this bug.